## grail 2.0.1.1

=== debian/changelog ===
grail (2.0.1.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream microrelease, bug fixes only
    - Rename project to simply 'grail' (LP: #1040218)
  * Updated debian/watch file for project rename
  * Rename package and update packaging
    - Added Conflicts and Replaces clauses for libgrail-dev, grail-tools and
      libgrail1-udeb

 -- Francis Ginther <francis.ginther@canonical.com>  Fri, 31 Aug 2012 11:30:44 -0500
