=== debian/watch ===
version=3
https://launchpad.net/grail/2.0.1 .*/2.0.1/.*/grail-(.+).tar.(?:bz2|gz)
