## grail 3.0.6

=== debian/changelog ===
grail (3.0.6-0ubuntu0.12.04.01) precise-proposed; urgency=low

  * Update debian/watch file for project rename
  * New upstream microrelease, bug fixes only
    - Fix documentation of UGSubscriptionPropertyTapThreshold
    - Properly process gestures that end before composition time (LP: #1020315)
    - Don't expand gestures that have physically ended already (LP: #1023397)
    - Correct behaviour when a touch ends before ownership is gained
      for it (LP: #1026962)
    - Fix include path for correct compilation of some tests
    - Rename project to "Grail"
    - Remove ChangeLog
  * Removed grail v2 symbols
    - Renamed libgrail1 package to libgrail5 due to SONAME bump
  * Rename package and update packaging (lp: #1029643)
    - Added Conflicts and Replaces clauses for libgrail-dev and grail-tools
  * Remove no longer necessary build depends on mtdev and evemu
    - Added 01-remove-mtdev-dependency.patch and
      02-remove-evemu-dependency.patch

 -- Francis Ginther <francis.ginther@canonical.com>  Mon, 27 Aug 2012 14:18:32 -0500
