=== debian/control ===
Source: grail
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libframe-dev (>= 2.2.4),
               libx11-dev (>= 1.4.99),
               libxext-dev (>= 1.3),
               libxi-dev (>= 1.5.99.2),
               pkg-config,
               x11proto-input-dev (>= 2.1.99.5)
Standards-Version: 3.9.3
Homepage: https://launchpad.net/grail
Vcs-Bzr: https://code.launchpad.net/~oif-packaging/grail/packaging
Vcs-Browser: http://bazaar.launchpad.net/~oif-packaging/grail/packaging/files

Package: libgrail5
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Gesture Recognition And Instantiation Library
 This library consists of an interface and tools for handling gesture
 recognition and gesture instantiation. Applications can use the grail
 callbacks to receive gesture primitives and raw input events from the
 underlying kernel device.

Package: libgrail-dev
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libframe-dev,
         libgrail5 (= ${binary:Version}),
         ${misc:Depends}
Replaces: libutouch-grail-dev
Conflicts: libutouch-grail-dev
Description: Gesture Recognition And Instantiation Library - dev files
 This library consists of an interface and tools for handling gesture
 recognition and gesture instantiation. Applications can use the grail
 callbacks to receive gesture primitives and raw input events from the
 underlying kernel device.
 .
 This package contains files that are needed to build applications.

Package: grail-tools
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libgrail5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: utouch-grail-tools
Conflicts: utouch-grail-tools
Description: Gesture Recognition And Instantiation Library - test tools
 This library consists of an interface and tools for handling gesture
 recognition and gesture instantiation. Applications can use the grail
 callbacks to receive gesture primitives and raw input events from the
 underlying kernel device.
 .
 This package provides some test tools for the grail library.
