=== debian/watch ===
version=3
https://launchpad.net/grail/+download .*/grail-([0-9.]+)\.tar\.(?:gz|bz2|xz)
