## grail 3.1.0

=== debian/changelog ===
grail (3.1.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream revision 257 to fix misleading indentation (Closes: #811588).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 11 Dec 2016 09:45:35 -0700

grail (3.1.0-2) unstable; urgency=low

  * change target distribution to unstable

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Mon, 27 May 2013 12:44:28 -0400

grail (3.1.0-1) experimental; urgency=low

  * initial Debian release (closes: #663881).

 -- Stephen M. Webb <stephen.webb@bregmasoft.ca>  Tue, 26 Feb 2013 12:40:01 -0500

grail (3.0.8-0ubuntu1) raring; urgency=low

  [ Chase Douglas ]
  * Remove patches, they have been merged upstream

  [ Daniel d'Andrada ]
  * New upstream release.
  * Update library name and symbols to reflect new SONAME

 -- Daniel d'Andrada <daniel.dandrada@canonical.com>  Fri, 09 Nov 2012 10:19:29 -0200

grail (3.0.6-0ubuntu1) quantal; urgency=low

  [ Stephen M. Webb ]
  * Removed grail v2 symbols.
    - bumped binary package name due to SONAME change

  [ Francis Ginther ]
  * Update debian/watch file for project rename
  * New upstream release.
    - Properly process gestures that end before composition time (LP: #1020315)
    - Don't expand gestures that have physically ended already (LP: #1023397)
    - Makes grail behave correctly when a touch ends before ownership is
      gained for it (LP: #1026962)
    - Rename project to "Grail"
  * Rename package and update packaging (lp: #1029643)
    - Added Conflicts and Replaces clauses for libgrail-dev and grail-tools
  * Remove dependencies on mtdev and evemu

  [ Chase Douglas ]
  * Remove debian/copyright entry for src/evbuf.h, it has been removed

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 30 Jul 2012 08:06:29 -0700
