=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: grail
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Stephen M. Webb <stephen.webb@bregmasoft.ca>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libframe-dev (>= 2.2.4),
@@ -10,13 +10,14 @@
                libxi-dev (>= 1.5.99.2),
                pkg-config,
                x11proto-input-dev (>= 2.1.99.5)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://launchpad.net/grail
-Vcs-Bzr: https://code.launchpad.net/~oif-packaging/grail/packaging
-Vcs-Browser: http://bazaar.launchpad.net/~oif-packaging/grail/packaging/files
+Vcs-Bzr: https://code.launchpad.net/~oif-packaging/grail/debian
+Vcs-Browser: http://bazaar.launchpad.net/~oif-packaging/grail/debian/files
 
-Package: libgrail5
+Package: libgrail6
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
@@ -29,12 +30,11 @@
 Package: libgrail-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libframe-dev,
-         libgrail5 (= ${binary:Version}),
+         libgrail6 (= ${binary:Version}),
          ${misc:Depends}
-Replaces: libutouch-grail-dev
-Conflicts: libutouch-grail-dev
 Description: Gesture Recognition And Instantiation Library - dev files
  This library consists of an interface and tools for handling gesture
  recognition and gesture instantiation. Applications can use the grail
@@ -47,11 +47,9 @@
 Section: libdevel
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libgrail5 (= ${binary:Version}),
+Depends: libgrail6 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: utouch-grail-tools
-Conflicts: utouch-grail-tools
 Description: Gesture Recognition And Instantiation Library - test tools
  This library consists of an interface and tools for handling gesture
  recognition and gesture instantiation. Applications can use the grail
