=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-integration-tests --disable-silent-rules

override_dh_install:
	dh_install --fail-missing -X.la
