=== debian/watch ===
version=3
https://launchpad.net/grail/+download https://launchpad.net/grail/.+/grail-(.+).tar.(?:gz|bz2|xz)
