## grail 3.1.1

=== debian/changelog ===
grail (3.1.1-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update standards version to 4.2.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 02:39:04 +0000

grail (3.1.1-2) unstable; urgency=medium

  * QA upload.
  * Bump minimum libframe-dev to 2.5.0
  * Some minor packaging changes from Ubuntu

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 17 Aug 2018 21:55:35 -0400

grail (3.1.1-1) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group (see #899329).
  * New upstream release (Closes: #753646).
  * Update watch file to version 4 format and add upstream signing key.
  * Upgrade to debhelper compat level 11.
  * Upgrade to Standards-Version 4.2.0.
  * Remove patch fix-misleading-indentation (fixed upstream).
  * Adjust debian/copyright.
  * Enable hardening flags in debian/rules.
  * Update Vcs-Git and Vcs-Browser fields to new Salsa URLs.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Fri, 10 Aug 2018 23:35:37 +0200
