=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: grail
 Section: libs
 Priority: optional
-Maintainer: Stephen M. Webb <stephen.webb@bregmasoft.ca>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               libframe-dev (>= 2.2.4),
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12),
+               libframe-dev (>= 2.5.0),
                libx11-dev (>= 1.4.99),
                libxext-dev (>= 1.3),
                libxi-dev (>= 1.5.99.2),
                pkg-config,
                x11proto-input-dev (>= 2.1.99.5)
-Standards-Version: 3.9.4
+Standards-Version: 4.2.1
 Homepage: https://launchpad.net/grail
-Vcs-Bzr: https://code.launchpad.net/~oif-packaging/grail/debian
-Vcs-Browser: http://bazaar.launchpad.net/~oif-packaging/grail/debian/files
+Vcs-Browser: https://salsa.debian.org/debian/grail
+Vcs-Git: https://salsa.debian.org/debian/grail.git/
 
 Package: libgrail6
 Architecture: any
