=== debian/watch ===
version=4
opts=pgpmode=auto \
    https://launchpad.net/grail/+download https://launchpad.net/grail/.+/grail-(.+).tar.(?:gz|bz2|xz)
